"""Make Permission name an unique attribute

Revision ID: 7aee7028307f
Revises: 1cff06ba83d8
Create Date: 2018-10-06 22:11:03.106914

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '7aee7028307f'
down_revision = '1cff06ba83d8'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_unique_constraint(None, 'permissions', ['name'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'permissions', type_='unique')
    # ### end Alembic commands ###
